		
		@media only screen and (max-width: 1000px){
					.header_bottom {
			background-color: #ffffff;
			}
							.header_bottom,
			nav.mobile_menu{
			background-color: #256e6e !important;
			}
				
							.title h1,
			.title h1.title_like_separator .vc_text_separator.full .separator_content{
			font-size:38.4px;
			}
									.title h1,
			.title h1.title_like_separator .vc_text_separator.full .separator_content{
			font-size:38.4px;
			}
									.content h2{
			font-size:48px;
			}
									.content h3{
			font-size:36px;
			}
								
												
				}
		
		@media only screen and (min-width: 600px) and (max-width: 768px){
					.title h1,
			.title h1.title_like_separator .vc_text_separator.full .separator_content{
			font-size:33.6px;
			}
							.title h1,
			.title h1.title_like_separator .vc_text_separator.full .separator_content{
			font-size:28.8px;
			}
							.content h2{
			font-size:36px;
			}
							.content h3{
			font-size:27px;
			}
										
				}
		
		@media only screen and (min-width: 480px) and (max-width: 768px){
					section.parallax_section_holder{
			height: auto !important;
			min-height: 400px !important;
			}
				
				}
		
		@media only screen and (max-width: 600px){
					.title h1,
			.title h1.title_like_separator .vc_text_separator.full .separator_content{
			font-size:24px;
			}
							.title h1,
			.title h1.title_like_separator .vc_text_separator.full .separator_content{
			font-size:24px;
			}
							.content h2{
			font-size:30px;
			}
							.content h3{
			font-size:22.5px;
			}
													.title h1 span{
			padding: 0 5px;
			}
				
				}
		
		@media only screen and (max-width: 480px){
					.title h1,
			.title h1.title_like_separator .vc_text_separator.full .separator_content{
			font-size:19.2px;
			}
							.title h1,
			.title h1.title_like_separator .vc_text_separator.full .separator_content{
			font-size:19.2px;
			}
							.content h2{
			font-size:24px;
			}
							.content h3{
			font-size:18px;
			}
										
					section.parallax_section_holder{
			height: auto !important;
			min-height: 400px !important;
			}
				
		
				}
		
		